### Install PuppetDB (Manual)
At this point, we will install PuppetDB, which will add extra reporting and management functionality for Puppet to the Puppet server.
``` sh
# Install PuppetDB
yum install -y puppetdb

# Install PuppetDB Module
puppet module install puppetlabs-puppetdb
```

Now we need to configure a manifest file on the Puppet Server running PuppetDB, in this case, the same exact server that runs the Puppet Server itself.  Create the following file if it does not already exist:
```json title="/etc/puppetlabs/code/environments/production/manifests/site.pp"
node 'lab-puppet-01.bunny-lab.io' {
  # Include the puppetdb class with custom parameters
  class { 'puppetdb':
    listen_address => '0.0.0.0', # Allows access from all network interfaces
  }

  # Configure the Puppet Server to use PuppetDB
  include puppetdb::master::config
}
```

Finally, we want to apply the configuration changes we made:
``` sh
sudo puppet agent -t
```